
#two-in-one-campaign-2013 .laptopOrTabletBanner {
	background: url(../img/banner_background.jpg) no-repeat 0 0;
	width: 1200px;
	height: 252px;
	text-align: center;
	margin: 0 0 0 -170px;
	padding: 90px 0;
}
#two-in-one-campaign-2013 #laptopOrTabletBanner::after {
  content: '';
  width: 1018px;
  display: block;
  margin: 35px auto 0;
  border-bottom: 1px solid #c9c9c9;
}
#two-in-one-campaign-2013 .laptopOrTabletBanner .ctaText {
	color: #0061a5;
	font-size: 20px;
	padding: 0 0 10px 0;
}

#two-in-one-campaign-2013 .laptopOrTabletBanner a img {
	width: 1024px;
}
